Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84064 - RHBA-2002:292-05 unscheduled for 2 systems.
Summary: RHBA-2002:292-05 unscheduled for 2 systems.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-11 18:58 UTC by Matt Jamison
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-17 17:04:54 UTC


Attachments (Terms of Use)

Description Matt Jamison 2003-02-11 18:58:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Errata Update: RHBA-2002:292-05 

I try to unschedule these actions and they won't go away.

also the same with: RHSA-2003:025-20
 Errata Update: RHSA-2003:025-20 unscheduled for 1 system.

but it still remains

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.unschedule the action
2.
3.
    

Additional info:

Comment 1 Martin O'Connor 2003-02-27 10:40:13 UTC
This occours due to an error in the web page that prevents the checkboxes that 
select individual scheduled events for unscheduling from being selected.
Highlight the page with your mouse to see what i mean.

Comment 2 Matt Jamison 2004-02-17 17:04:54 UTC
crufty.  closing.


Note You need to log in before you can comment on or make changes to this bug.